/*content*/
.error-def{
    position: fixed;
    width: 20rem;
    left:50%;
    margin-left:-10rem;
    height: 100%;            /*移动设备有用，PC浏览器下无用*/
    max-width: 20rem;
    display: -webkit-box;
    background: #f2f2f2;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    -webkit-box-orient: vertical;
    z-index:20;
}
.error-def>div{
    width: 4.875rem;
    height: 3.875rem;
    background: url(img/error-net.png) no-repeat center center;
    background-size: 4.875rem 3.875rem;
    /* -webkit-transform: translateY(-50%);*/
}
.error-def>p{
    padding-top: 2rem;
    font-family: "黑体","Microsoft Yahei";
    font-size: 0.82rem;
    color: #707070;
}
